lebody {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Droid Serif', serif;
      color: #a3a3a3;
	  line-height: 1.7;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
 /* height: 500px;*/
  margin-bottom: 0px;
  border-bottom:10px solid #b89f80;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
		margin-top: 0px;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 26px;
		/*background:url(../images/header_bg.png);*/
		padding:0 20px;
		
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border-left:none;
		 border-right:none;
		background:transparent;
		color:#fff;
		
    }
	
	 .navbar-inverse .navbar-nav>li>a:hover
	 {
	 border-left: none;
  border-right:none;
	 }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
	}
}
.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.span-1
{
background-color: #0a0a0a;
    padding: 40px 0;
}
.box1 h3
{
margin-bottom: 22px;
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
    text-transform: uppercase;
	    color: #ffffff;
}
.line
{
    width: 32px;
    margin-bottom: 22px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-color: #b89f80;
	    margin: 0px auto 22px;
}
.box-txt
{
    color: #a8a8a8;
	text-align:justify;
	height:161px;
	overflow:hidden;
}
.box1 img
{
margin-bottom:20px;
}
.span-2
{
background:url(../images/room-bg.jpg);
background-attachment:fixed;
padding:50px 0;
}
.f-room h2
{    font-size: 27px;
    text-transform: uppercase;
    letter-spacing: 3px;
	color: #3f3f3f;
	margin:0;
}
.f-room a
{
    margin-top: 27px;
    display: block;
    font-style: italic;
    letter-spacing: 1px;
	    color: #b89f80;
}
.f-room a:hover
{
    color: #99826b;
}
.item-2 h4
{
    color: #ad977b;
	    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 6px;
}

.item-1 img:hover
{
opacity:0.7;

}
.item-2 a
{
font-size: 12px;
    letter-spacing: 1px;
    font-style: italic;
    color: #787878;
}
.span-3
{
background:url(../images/about-bg-2.jpg) center;
padding:100px 0;
}
.little h2
{
    font-size: 37px;
    font-weight: bold;
    letter-spacing: 6px;
	text-transform: uppercase;
	color:#fff;
	margin-bottom:20px;
}
.little .line
{
border-color: #ffffff;
}
.little-caption
{
    font-size: 15px;
    letter-spacing: 3px;
    font-style: italic;
    margin-top: 30px;
	    color: #ffffff;
}
.little2
{
color:#fff;
font-size:14px;
margin-top:20px;
}
.span-4 
{
    background-color: #292929;
    padding: 30px 0;
}
.span-4  h2
{
margin-top:0;
color:#fff;
}
.pd1
{
padding:0 5px;
}
.pd2
{
padding:0 7px;
}
.pd3
{
padding-top:20px;
}
.span-5
{
    background-color: #1e1e1e;
    padding-top: 40px;
    padding-bottom: 40px
}
.span-5 h2
{
    font-size: 27px;
    text-transform: uppercase;
    letter-spacing: 3px;
	color: #b89f80;
	margin-bottom: 0px;
    line-height: 1;
    display: inline-block;
}
.testi 
{
margin-top:20px;
color:#fff;
}
.testi .owl-nav {
    margin-left: 0px;
    margin-top: 13px;
    position: absolute;
    right: -6px;
    top: -34px;
}
@media(min-width:768px)
{
.testi .owl-nav {
    margin-left: 0px;
    margin-top: 13px;
    position: absolute;
    right: -6px;
    top: -55px;
}
}
.testi .owl-prev {
    background: url(../images/large_left-light.png) no-repeat 5px -37px;
    text-indent: -9999px;
    padding: 0px 15px 0px 10px;
    margin-left: 0px;
    float: left;
    webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-right: 10px;
}
.testi .owl-next {
    background: url(../images/large_right-light.png) no-repeat -10px -37px;
    text-indent: -9999px;
    padding: 0px 15px 0px 10px;
    margin-left: 0px;
    float: left;
    webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.down
{
margin:20px 0;
}
.footer
{
background-color: #111111;
color: #a0a0a0;
padding:20px 0;
}
.foot1 img
{
opacity:0.8;
margin:20px 0;
}
.foot2 h3
{
font-size: 14px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.foot2 ul
{
list-style:none;
margin:0px 0 0 0;
padding:0;
}
.foot2 ul li 
{
padding:2px 0;
}
.foot2 ul li  i
{
color:#fff;
padding-right:10px;
}
.foot2 ul li a
{
color: #a0a0a0;
}
.foot2 ul li a:hover
{
color: #ad977b;
}
.footer2
{
 background-color: #1e1e1e;
 padding:15px 0;
 font-size:11px;
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 {
    text-align: left;
}
.foot5 {
    text-align: right;
}
}
.foot5 a
{    color: #b89f80;}
.read 
{
        color: #b89f80;
    display: block;
    text-align: center;
    margin-top: 25px;
    font-style: italic;
    font-size: 16px;
}
.read:hover
{
text-decoration:none;
color:#fff;
}
.abt
{
border-top: 5px solid #b89f80;
}
.banner
{
padding: 70px 0px 62px;
background:url(../images/page-title-dark.jpg) center;
text-align:center;
}
.banner h2
{
font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 15px;
    display: block;
    letter-spacing: 3px;
	    color: #ffffff;
}
.banner span
{
font-size: 13px;
    margin: 16px 15px 0px;
    display: block;
    font-weight: normal;
    font-style: italic;
    letter-spacing: 1px;
	    color: #b89f80;
}
.just p
{
text-align:justify;
}
.span-6
{
background:url(../images/bg.jpg) center;
background-size:cover;
padding:40px 0;
}
.border img
{
    border: 4px solid #fff;
    box-shadow: 0px 0px 21px #D6D0D0;
}
.little3 h3
{
margin-top:15px;
}
@media(min-width:768px)
{
.little3 h3
{
margin-top:0;
}
}
.line2
{
    width: 32px;
    margin-bottom: 22px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-color: #b89f80;
	
}
.little4
{
margin-top:40px;
}
.little4
{
color:#fff;
}
.little3 ul
{
list-style:none;
}
.little3 ul li
{
padding:3px 0;
background:url(../images/tick.png) 0 5px no-repeat;
padding-left:30px;
}
.little3 a, p a
{
    color: #FAAA1E;
}
.map {
    position: relative;
    padding-bottom: 46.25%;
    padding-top: 0px;
    height: 0;
	margin-bottom:40px;
}
  .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gal img
{
margin:10px 5px;
}

h2.testi-h
{
font-size:25px;
}
@media(min-width:768px)
{
h2.testi-h
{
font-size:37px;
}
}
.videoWrap {
    position: relative;
    padding-bottom: 61.50%;
    padding-top: 0px;
    height: 0;
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.menu-enq
{
color:#fff !important;
}

.foot-center
{
text-align:center !important;
}

.gal h4
{
    color: #fff;
    height: 40px;
}
.cap1
{
left:10%;
right:10%;
    /*background: rgba(0, 0, 0, 0.61);*/
    padding: 10px;
    border-radius: 20px;
	bottom:30%;
}
.cap1 h1
{
line-height:20px;
font-size:15px;

}
@media(min-width:768px)
{
.cap1
{
/*left:10%;*/
/*right:55%;*/
bottom:30%;
padding: 20px;

}
.cap1 h1
{
line-height:55px;
font-size:35px;
}
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #B08D54;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.btn2
{
    background: transparent;
    border: 2px solid #fff;
    padding: 10px 20px;
    border-radius: 0;
    font-size: 15px;
    font-weight: 500;
}

